/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%; vertical-align: top;}
input, textarea{ outline:none; }
header, section, footer, aside, nav, main, article, figure {
    display: block; 
}

/* fonts */

/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1260px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#fff; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }

body{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height: 22px;
	color:#fff;
	
	background:url(../images/bg.jpg) no-repeat center center transparent;
	background-size:cover;
}

header{
	background:#363636;
	margin: 0 0 30px;
}
header figure{
	padding:30px 0;
	text-align: center;
}
nav{
	float: left;
}
nav ul{
	list-style: none;
	margin: 0;
}
nav ul li{
	display:inline-block;
}
nav ul li a{
	display: block;
	padding:20px 18px;
	text-decoration: none;
}
nav ul li.active a, nav ul li:hover a{
	background:#2f8eb0;
}
.sns{
	float: right;
	margin-top:20px;
}

#banner{
	padding:0 0 40px;
}
#banner figure{
	background:#c0c0c0;
	text-align: center;
	padding:1.3%;
}


main{
	padding:0 0 30px;
}
.leftCol{
	background:#2f8eb0;
	float: left;
	padding:30px 2%;
	width:62%;
	margin: 0 0 30px;
}
.rightCol{
	background:#c61622;
	float: right;
	padding:30px 0 0;
	width:32%;
	margin: 0 0 30px;
}
.subTitle{
	font-size:22px;
	line-height: 28px;
}
.rightCol figure{text-align: center;}
.rightCol .subTitle{
	padding:0 5%;
}
.eventText{
	padding:5%;
}
.gallery{
	background:#f2ae23;
	padding:20px 0 0;
}
.gallery .subTitle{
	padding:0 15px;
	margin: 0 0 20px;
}
.gallery-list{
	list-style: none;
	margin: 0;
	text-align: center;
}
.gallery-list li{
	display: inline-block;
	margin: 0 5px 20px;
}


footer{
	background:#363636;
	margin: 0;
	padding:30px 0;
	text-align: center;
	font-size:14px;
	line-height: 20px;
}
footer a{
	color:#fff;
}


.cForm{
	float: left;
	width: 100%;
}
.cForm input[type="text"],
.cForm textarea{
	font-size:18px;
	line-height:24px;
	color:#b7b7b7;
	font-family: 'Open Sans', sans-serif;
	
	padding:10px 5%;
	width:90%;
	margin-bottom:15px;
	
	border:1px solid #e1e1e1;
}
.cForm textarea{
	height:140px;
	resize:none;
}
.cForm input[type="submit"]{
	font-size:18px;
	line-height:24px;
	color:#fff;
	background:#f2ae23;
	padding:13px 0;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	border:0;
	cursor:pointer;
}
.cForm input[type="submit"]:hover{ background:#2f8eb0; }
.inputFormField, .InputFormField{ display:none; }



/* responsive */
.mobileMenu{
	display: none;
	
	background:url(../images/menu-mobile.png) no-repeat 10px center #167698;
	padding:15px 0;
	text-align: center;
	color:#fff;
	outline: none;
	cursor: pointer;
}
@media only screen and (max-width:1280px){
	.wrap{ width:96%; margin: 0 2%; }
	header .wrap{width:100%; margin:0;}
	.sns{margin-right:2%;}
}
@media only screen and (max-width:1100px){
	.sns{margin-bottom: 20px; float: none; text-align: right;}
	nav{float:none;}
}
@media only screen and (max-width:780px){
	.leftCol{width:96%;}
	.rightCol{width:100%;}
	.hide{display: none;}
	.mobileMenu{display: block;}
	.show li{width:100%;}
	.show li a{width:90%; padding:15px 5%;}
}





















